<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net7.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
        <Version>1.0.0</Version>
        <Authors>innwin</Authors>
        <RepositoryUrl>https://github.com/innwin/Jones</RepositoryUrl>
        <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="RabbitMQ.Client" Version="6.8.1" />
    </ItemGroup>

</Project>
